.parent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.tocLabel {
   display: block;
	/*background-color: #55882C;*/
	border-bottom: solid 1px #999999;
	font-size: 14px;
	font-weight:bold;
	color: #222222;
	
	margin:6px 12px 0 6px;
	overflow: hidden;
}
.tocLabel img {
	display:none;
	vertical-align: top;
}
.tocMainCat {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
